---
- block:
  - name: Install pair_with_robot
    copy:
      src: pair_with_robot.bash
      dest: /usr/local/bin/pair_with_robot
      owner: root
      group: root
      mode: '755'

  become: yes
